<?php

namespace App;

class Helper
{
    public static function getDays(): \Illuminate\Support\Collection
    {
        $startOfWeek = now()->startOfWeek();

        $daysOfWeek = collect([]);
        for ($i = 0; $i < 7; $i++) {
            $daysOfWeek->add($startOfWeek->copy()->addDays($i)->format('l'));
        }

        return $daysOfWeek;
    }

    public static function getMailFrequencies(): \Illuminate\Support\Collection
    {
        return collect([
            'Weekly',
            'Monthly',
        ]);
    }

}
